Need HELP to install Portuguese language on CUE

Unanswered Question
Jul 20th, 2009
User Badges:

Hi all, I need help installing the Portuguese language; I already downloaded the cue-vm-pt_PT-langpack.ise.7.0.3.prt1 and put her on C:\Program Files\Cisco Systems\CiscoSMB\Cisco Configuration Assistant\appdata\phoneloads and folow the Cisco instructions:


********************************************************


Step 4

Localize voice mail. In this step, you will install CUE (Cisco Unity Express) with the new language.

a. Using WinZip or similar software, extract the SCUE-UC520-x.x.x.zip file from the UC 500 software pack (UC520-x.x.x.zip).

b. Using WinZip or similar software, extract all the contents of SCUE-UC520-x.x.x.zip file into any folder on the PC with Configuration Assistant.

c. Copy the CUE localization file (cue-vm-xx_xx-langpack.ise.y.y.y.prt1) that you downloaded to the following folder, assuming Configuration Assistant is installed in the default location:

C:\program files\Cisco Systems\CiscoSMB\Cisco Configuration Assistant\appdata\phoneloads

d. Launch CCA and connect to the UC 500.

e. From the feature bar, select Maintenance > Software Upgrade.

f. Select the UC 500 from the list, then click Upgrade Settings.

g. Check the CUE Only radio button so that only CUE is upgraded.

h. Click Browse and navigate to the phoneloads directory that now holds the CUE firmware.

i. Select the cm-vm.ise.x.x.x.pkg file. If you select any other package, the process will fail.

j. Select the desired language from the Language drop-down menu in the Upgrade Settings window.

k. Click Upgrade.

CUE localization can take up to 45 minutes or so to complete, but will not require further input.


*********************************************************


The CCA only let me choose on item i the cue-main.ise.7.0.3.pkg and nothing like cm-vm.ise.x.x.x.pkg.


I made all of this but when I reach to the option of choosing the language PORTUGUSE, on CCA,  does not appear - only Brazilian -  and I can´t apply my new lang.


Can someone help me and tell me how to do it? I have a customer waiting for this upgrade and I can´t install it.





Best Regads,


José Carlos Silva

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jose Carlos Silva Mon, 07/20/2009 - 10:20
User Badges:

I already tried, also, throught CLI to add the PT language without luck


se-10-1-10-1# software install add cue-vm-langpack.ise.7.0.3.pkg


WARNING:: This command will install the necessary software to
WARNING:: complete an add-on install.  It is recommended that a backup be done
WARNING:: before installing software.

Would you like to continue? [n]y
Software install using RAM

Downloading ftp cue-vm-langpack.ise.7.0.3.pkg
Bytes downloaded :  1143883

Validating package signature ... done
This is add on installation.
Validating installed manifests .............complete.
Ignoring identical versions of subsystem : [e2e81cc6-39b5-47e1-9f83-b83c897fc50c] [CUE Voicemail Language Support] ver [(7, 0, 3)]
Found new Add-On subsystem SID: c28339fa-f7ae-4732-85ab-fa6c68b5de0c Name: CUE Voicemail Italian Version: 7.0.3
Found new Add-On subsystem SID: 49f09114-e0b0-4721-8b85-04be2064920c Name: CUE Voicemail European Spanish Version: 7.0.3
Ignoring identical versions of subsystem : [27e5e2ab-1622-4c02-8a0a-cfad0d932148] [CUE Voicemail US English] ver [(7, 0, 3)]
Found new Add-On subsystem SID: cf860289-67ac-4886-9295-a41e4c7a8487 Name: CUE Voicemail European French Version: 7.0.3
Found new Add-On subsystem SID: f0a41398-3917-4d49-b5ab-c2b39a80c121 Name: CUE Voicemail Latin American Spanish Version: 7.0.3
Found new Add-On subsystem SID: c4ca62e2-daff-40dc-b94e-bf20094bd700 Name: CUE Voicemail Mexican Spanish Version: 7.0.3
Found new Add-On subsystem SID: 88a84158-c090-4203-bde8-0d62eda200c7 Name: CUE Voicemail Arabic Version: 7.0.3
Found new Add-On subsystem SID: ab049397-cfad-4952-852a-8dfa69780cb8 Name: CUE Voicemail Dutch Version: 7.0.3
Found new Add-On subsystem SID: d60c3add-0c6b-4a99-8e5c-31019fe7939e Name: CUE Voicemail Swedish Version: 7.0.3
Found new Add-On subsystem SID: e1ed9919-31da-4c38-b029-9bbd8231d523 Name: CUE Voicemail Norwegian Version: 7.0.3
Found new Add-On subsystem SID: 683674a5-e6ef-4c97-8e05-efbba1e6fe47 Name: CUE Voicemail Canadian French Version: 7.0.3
Found new Add-On subsystem SID: c3d2409a-ae9a-47d3-baf0-3c1a3ff85d82 Name: CUE Voicemail Portuguese Version: 7.0.3
Found new Add-On subsystem SID: b18bcd35-5a37-46af-b230-0d9c27713dec Name: CUE Voicemail Turkish Version: 7.0.3
Found new Add-On subsystem SID: 3e72a8ae-45d2-4790-b0b5-9301600e886e Name: CUE Voicemail Hungarian Version: 7.0.3
Found new Add-On subsystem SID: fa803d25-9c89-4171-a14c-ec12d6ed6b8c Name: CUE Voicemail UK English Version: 7.0.3
Found new Add-On subsystem SID: 88f73a6c-884d-4838-b162-1b544dd6583f Name: CUE Voicemail Danish Version: 7.0.3
Found new Add-On subsystem SID: a2ba4f96-3452-40c3-83ad-c442cb6bf42f Name: CUE Voicemail Brazilian Portuguese Version: 7.0.3
Found new Add-On subsystem SID: 3f968fd0-6598-48e2-be1c-4af6c2e02e02 Name: CUE Voicemail German Version: 7.0.3
Found new Add-On subsystem SID: ea206a88-e44f-488b-a660-114a3b179065 Name: CUE Voicemail Korean Version: 7.0.3
Found new Add-On subsystem SID: 372fa3fd-1efb-4353-9005-45876646a351 Name: CUE Voicemail Mandarin Chinese Version: 7.0.3
Found new Add-On subsystem SID: 6cdfed34-6d45-48fd-afe0-717e589c9aa9 Name: CUE Voicemail Japanese Version: 7.0.3
Found new Add-On subsystem SID: 24cb0b00-ed1c-4463-bf6f-261b15dfb3e7 Name: CUE Voicemail Russian Version: 7.0.3
Running Script Processor for ui_install

Language add-ons found on the system (1):

  Installed   SKU    Name (version)
------------------------------------------------------------------
      *      ENU       CUE Voicemail US English (7.0.3)

Maximum allowed language add-ons (=1) already installed.
You can use "software uninstall" to remove add-ons.

ui_install scripts executed successfully.
se-10-1-10-1# software uninstall

Add-On Uninstallation Menu:

#  Selected         Add-On SSID                               Add-On Name (version)
---------------------------------------------------------------------------------------
1             27e5e2ab-1622-4c02-8a0a-cfad0d932148       CUE Voicemail US English (7.0.3)
---------------------------------------------------------------------------------------

Available commands are:
r # - remove Add On for given #
i # - more information about Add On for given #
c # - clear Add On selection for given #
x - Done with Add On selection



When I try to remove the only one he doesn't let me because says thats the only language.




:(


Please can someone give me a clue?



Best Regards,


Jose Carlos Silva

Marcos Hernandez Mon, 07/20/2009 - 20:21
User Badges:
  • Blue, 1500 points or more

Hi Jose,


I will look into this and try it on my side. Will get back to you ASAP.


Marcos

Jose Carlos Silva Tue, 07/21/2009 - 01:09
User Badges:

Hi Marcos, glad to know that you are taking this case. I already tried most of the things and don't know what else to do. On CCA - 2.0.1 - the option PORTUGUESE does not appear and I can't install the portuguese option through the cli  - 7.0.3 - the system says that I only can have one language and does not let me uninstall the one installed so I can replace with the one I want.


It's a dead end for me.


Thanks again for your reply and hope to have news, soon.


Best Regards,


José Carlos

Jose Carlos Silva Tue, 07/21/2009 - 03:23
User Badges:

Hi Marcos, made some improvements and have succeeded to reach the Portuguese installation through the command:


software install clean url ftp://192.168.10.11/cue-vm-k9.ise.7.0 3.pkg user xpto pass xpty


Then when I selected the Portuguese I got this error:


Language Installation Menu:

#  Selected   SKU     Language Name (version)
----------------------------------------------------------------------
1            ITA     CUE Voicemail Italian (7.0.3)
2            ESP     CUE Voicemail European Spanish (7.0.3)
3            ENU     CUE Voicemail US English (7.0.3)
4            FRA     CUE Voicemail European French (7.0.3)
5            ESO     CUE Voicemail Latin American Spanish (7.0.3)
6            ESM     CUE Voicemail Mexican Spanish (7.0.3)
7            ARA     CUE Voicemail Arabic (7.0.3)
8            NLD     CUE Voicemail Dutch (7.0.3)
9            SVE     CUE Voicemail Swedish (7.0.3)
10            NOR     CUE Voicemail Norwegian (7.0.3)
11            FRC     CUE Voicemail Canadian French (7.0.3)
12      *     PTG     CUE Voicemail Portuguese (7.0.3)
13            TUR     CUE Voicemail Turkish (7.0.3)
14            HUN     CUE Voicemail Hungarian (7.0.3)
15            ENG     CUE Voicemail UK English (7.0.3)
16            DEU     CUE Voicemail German (7.0.3)
17            DAN     CUE Voicemail Danish (7.0.3)
18            PTB     CUE Voicemail Brazilian Portuguese (7.0.3)
19            KOR     CUE Voicemail Korean (7.0.3)
20            CHS     CUE Voicemail Mandarin Chinese (7.0.3)
21            JPN     CUE Voicemail Japanese (7.0.3)
22            RUS     CUE Voicemail Russian (7.0.3)
----------------------------------------------------------------------

Available commands are:
# - enter the number for the language to select one
r # - remove the language for given #
i # - more information about the language for given #
x - Done with language selection

Enter Command:x
ui_install scripts executed successfully.
Starting payload download
File : cue-vm-pt_PT-langpack.ise.7.0.3.prt1 Bytes : 33712056
Validating payloads match registered checksums...
- cue-vm-pt_PT-langpack.ise.7.0.3.prt1 .................................error
ERROR: Payload checksum [7d02f26388d5f08e406dc6b502175c09] does not match registered payload checksum [b7201985d70236a99d32f0b2ca172b8b] for cue-vm-pt_PT-langpack.ise.7.0.3.prt1



Thought that was bad download and tried two more times with same result.



Thanks for your help.



Best Regards

Jose Carlos Silva Wed, 07/22/2009 - 08:55
User Badges:

Hi Marcus as you said the problem was the wrong checksum file.


ERROR: Payload checksum [7d02f26388d5f08e406dc6b502175c09] does not match registered payload checksum [b7201985d70236a99d32f0b2ca172b8b] for cue-vm-pt_PT-langpack.ise.7.0.3.prt1


The file on the site file exchange was wrong so I downloaded from www.cisco.com and it works.


Thanks for your great support.



Best Regards,


Jose Carlos Silva

Marcos Hernandez Wed, 07/22/2009 - 08:59
User Badges:
  • Blue, 1500 points or more

Happy to help Jose. I have updated the file on File Exchange with the correct one.


Thanks,


Marcos

daysleeper Fri, 07/31/2009 - 07:43
User Badges:

Hi to all,

i have downloaded the package for italian language and i have followed the instruction on cisco site and on this forum but i receive always the message about the checksum, i have the latest language pack and i have downloaded twice from cisco site but the problem is still here, now i try to download the general package from cisco site and i hope this work.

Have someone resolved this issue?

Thanks and best regards,

Carlo S.

Jose Carlos Silva Fri, 07/31/2009 - 07:50
User Badges:

Hi Carlo, did you download from file exchange site? If so, maybe, the file is not correct. It has been my problem. I downloadded from cisco.com site and works fine.


Try, maybe it solves your problem.



Best Regards,


Jose Carlos.

daysleeper Fri, 07/31/2009 - 09:27
User Badges:

Hi Carlos,

i have downloaded both files from cisco.com(what's the file exchange site?) but i receive always checksum error from cue.

I have upgraded all the sw inside uc520 with cca last version(2.0.1) and the next thing i have tryed  to change language from cca and from cli but nothing work.

I have downloaded the general language pack and the italian language pack version 7.0.3 i have reduced the voicemail time to 480 as suggested from cisco and tryed to do the installation of the language pack with the clean option and without clean option but the error is the same.

I forgot to mention that i have modified the zip file with all the installations file inserting the last ios(12.4-24T) and removing the ios included with the zip file(12.4-20T)....i don't think that can be a problem but i think that can be a useful information.

Thanks and best regards,

Carlo Sagratella.

ilya.batalin Tue, 08/04/2009 - 22:43
User Badges:

Hi Marcos,


I have downloaded file from file exchange but receive this error:


UC500-CUE# $ ftp://192.168.10.11/cue-vm-ru_RU-langpack.ise.7.0.3.prt1


WARNING:: This command will install the necessary software to
WARNING:: complete a clean install.  It is recommended that a backup be done
WARNING:: before installing software.

Would you like to continue? [n]y
Software install using RAM

Downloading ftp cue-vm-ru_RU-langpack.ise.7.0.3.prt1
Bytes downloaded :  32279246

Validating package signature ... done
ERROR: Invalid package. Please verify if this is a valid package file.


This problem is still when I try to install the file downloaded from cisco.com


Can you help me?


Best Regards,


Ilya Batalin.

daysleeper Tue, 08/04/2009 - 23:42
User Badges:

I resolved the problem downloading the language file from the file exchange in this site you can see the url in some post above.

I don't know where you have downloaded the file, if you have take it from cisco.com download the same file from file exchange, in the opposite situation download the file from cisco.com.

I don't know why but the same file with the same dimension have different checksum.(and the release date is different)

Marcos Hernandez Wed, 08/05/2009 - 05:42
User Badges:
  • Blue, 1500 points or more

I will review all the files in File exchange and make sure they are the same as Cisco.com. They should have been, but obviously we have a problem with some of then. I will update the thread as soon as I have verified all of them.


Thanks for the patience,


Marcos

ilya.batalin Tue, 09/22/2009 - 01:06
User Badges:

Hi Marcos,


and what about fixing problem whith language files?

Marcos Hernandez Tue, 09/22/2009 - 06:20
User Badges:
  • Blue, 1500 points or more

Language files should be correct now. Are you experiencing problems?


Marcos

Velin Tsekov Fri, 04/23/2010 - 04:16
User Badges:

Hi guys,


The same problem with Turkish language.


- cue-vm-tr_TR-langpack.ise.7.0.3.prt1 ..................................error
ERROR: Payload checksum [2e1a8225947580d3951a8b9925d5a335] does not match registered payload checksum [0e4810ca77ccb9bede1a8bcfa36db6ed] for cue-vm-tr_TR-langpack.ise.7.0.3.prt1


I have downloaded the file from cisco.com


Could you check the file ?


Edit: Fixed. Upgrade Unity to 7.1.3 and set TR-Langpack.7.1.3


But in 7.0.3 there is a prob :)

Marcos Hernandez Tue, 05/04/2010 - 09:04
User Badges:
  • Blue, 1500 points or more

The files on Community are only applicable to release 7.1.3. For 7.0.3 you should download the files from Software center.


Thanks,


Marcos

gernotsaul Fri, 12/04/2009 - 11:12
User Badges:

Hi Community,


I encounter the same issues when trying to install de-DE-Languagepack (German).

Using cue-vm-de_DE-langpack.uc500.7.1.3.prt1 (downloaded from File Exchange) on complete UC520-package 8.00, even after trying to clean install cue by "boot helper" results in:

"ERROR: Payload checksum [5b6c6105ee808e63fe7364522f839063] does not match registered payload checksum [91dbb0017e8d9eddb3e3a15b17c637b3] for cue-vm-de_DE-langpack.uc500.7.1.3.prt1"


BTW: Same problem with cue-7.0.3 langpack (downloaded from cisco.com) on UC520-package 7.0.3:

"ERROR: Payload checksum [bfb84e9b05c9bb48fb7440ea61ebae73] does not match registered payload checksum [81cade5516c5bccf9e420e8a33c6ba60] for cue-vm-de_DE-langpack.ise.7.0.3.prt1"


Doing the same thing with en-US-langpack works without problems (on both 7.1.3 or 7.0.3).


What's going on here? Is my device broken or am I doing something wrong, since nobody else seems to encounter this problem?


Greetings from Germany,

Gernot

David Harper Fri, 12/04/2009 - 12:39
User Badges:
  • Cisco Employee,

Can you download the 8.0.0 software bundle again from the download site?  Turns out we have an issue with this bundle when changing voicemail language prompts.  If you download the version that is currently posted on the site and extract the CUE files from that, it should work now.


Cheers,

Dave.

avmega Mon, 12/07/2009 - 10:45
User Badges:

I've downloaded the latest 8.0.0 software bundle and I'm also having this error "ERROR: Payload checksum [fce0360467afa04ba738890e23854ea7] does not match registered payload checksum [9251936476fa67d27158a4476158f0df] for cue-vm-pt_PT-langpack.uc500.7.1.3.prt1". Is the PT file still with the problem?


regards,

Sandro

avmega Wed, 12/09/2009 - 03:11
User Badges:

Thank you for your reponse.

The CUE version that is in the latest software package is 7.1.3 so I had to change the name of the file you sent. However I am still having the same error. Is there a 8.0.0.1 CUE version?


regards,

Sandro

gernotsaul Tue, 12/08/2009 - 06:11
User Badges:

Hi Dave,


the new version now works fine. :-)


Thank you,

Gernot

Steven DiStefano Tue, 12/08/2009 - 07:08
User Badges:
  • Blue, 1500 points or more

Thank you!

I am told that the 8.0.0 bundle on line (dated Dec 3) has this file built in.


Steve

Regra Electronico Wed, 03/24/2010 - 07:35
User Badges:

Hi Marcos,


Tank you for the response,

I managed to get it to work with a newer software pack.

Actions

This Discussion